{
    "configurations": [
        {
            "type": "java",
            "name": "CodeLens (Launch) - MD5Test",
            "request": "launch",
            "cwd": "${workspaceFolder}",
            "console": "internalConsole",
            "stopOnEntry": false,
            "mainClass": "com.mobvista.MD5Test",
            "args": "",
            "projectName": "apptag"
        },
        {
            "type": "java",
            "name": "CodeLens (Launch) - MD5Test",
            "request": "launch",
            "cwd": "${workspaceFolder}",
            "console": "internalConsole",
            "stopOnEntry": false,
            "mainClass": "com.mobvista.apptag.MD5Test",
            "args": "",
            "projectName": "apptag"
        },
        {
            "type": "java",
            "name": "CodeLens (Launch) - ApptagApplication",
            "request": "launch",
            "cwd": "${workspaceFolder}",
            "console": "internalConsole",
            "stopOnEntry": false,
            "mainClass": "com.mobvista.apptag.ApptagApplication",
            "args": "",
            "projectName": "apptag"
        }
    ]
}